/* ========== SLIDE 01 ========== */

#slide1 {
	background-image: url(../img/prevendos_ete.jpg);
	height: 1000px;
}

#slide1 h1,
#slide1 h3{
    text-shadow: 0px 0px 30px #666;
}


/* ========== SLIDE 02 ========== */

#slide2 {
	background-color: #fbb136;
}


#slide2 .container button {
    background-color: #fbb136;
    color: #fff;
    text-align: center;
}

/* ========== SLIDE 03 ========== */


#slide3 a:hover{
	color:#fbb136;
}

#slide3 h3{
	color:#fbb136;
	margin-bottom:25px;
}
